<?php


namespace App\Api\Http\Controllers\Api\V1\Location;

use App\Api\Http\Resources\Location\LocationCollection;
use App\Http\Controllers\Controller;
use App\Location;

class LocationController extends Controller
{
    public function index()
    {
        $locations  = Location::get();
        return $this->success(
            'Locations!',
            new LocationCollection($locations)
        );
    }
}
